.tierWrapper{
    /* display: flex;
    align-items: center;
    justify-content: space-between; */
    /* position: relative; */

    display: grid;
    grid-template-columns: repeat(3,1fr);

}

.tier{
    height: 100%;
    /* position: absolute; */
    position: relative;
    padding: 0 1em;

    display: flex;
    flex-direction: column;
}

.features{
    /* position: relative; */
    height: 100%;
}

.featuresLink{
    /* position: absolute; */
    /* bottom: -2em; */
    /* align-self: flex-end; */
}

.registerButton{
    color: white;
    background-color: var(--deepBlue);
    font-size: 1em;
}

#tierStandard{
    border-right: 2px solid black;
    border-left: 2px solid black;
}

#subsContent h2{
    text-align: center;
}

#subsContent{
    margin: 1em 0;
}

.outsetHeadingsWrapper{
    display: none;
    /* max-width: 50%; */
    border-bottom: 1px solid black;
}

.outsetHeadingsWrapper h3{
    margin: 0.5em 1em;
}

@media (max-width: 769px){

    #subsContent{
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .tierWrapper{
        grid-template-columns: 1fr;
        justify-items: center;
    }

    .tier{
        display: none;
        margin-top: 0.5em;
    }

    #tierFree{
        display: block;
    }

    .insetHeading{
        display: none;
    }

    .outsetHeadingsWrapper{
        display: flex;
    }

    #tierStandard{
        border: none;
    }

    .tier h3{
        text-align: center;
    }
}
